/*スマートフォン版*/
* {
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	color: #000;
	font-size: 14px;
}
body {
	-webkit-text-size-adjust: 100%;
}
#container {
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.inner {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
/*header*/	
header {
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	background-color: #E50112;
	height: 70px;
	position: fixed;
	overflow: hidden;
	z-index:9;
}
header h1 {
	margin-top: 16px;
	float: left;
}
header .nav01 {
	float: right;
}
header .nav01 ul {
	float: left;
	margin: 16px 25px 0 0;
}
header .nav01 ul li a {
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	background-image: url(../../img/top/arrow01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
}
header .nav01 ul li a:hover {
	text-decoration: underline;
}
header .nav01 ul li:first-child {
	margin-bottom: 5px;
}
header .nav01 .navbtn01 {
	float: left;
	margin-top: 10px;
}
header .navbtn02 {
	position: absolute;
	right: 100px;
	top: 20px;
}
/*main&contents*/
#main_img {
	text-align: center;
	padding: 100px 0 45px 0;
}
#sec01 {
	padding: 95px 0;
	background-image: url(../../img/top/sec01_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}
#sec02 {
    padding: 95px 0;
    background-image: url(../../img/top/sec02_bg.png);
    width: 100%;
}
#sec03 {
	padding: 95px 0;
	width: 100%;
}
#sec04 {
	padding: 95px 0 0 0;
	background-image: url(../../img/top/sec04_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
}
.tit01 {
	margin-left: auto;
	margin-right: auto;
	width: 985px;
	margin-bottom: 40px;
}
.tit02 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 5px;
}
.txt01 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 200%;
}
.txt02 {
	font-size: 14px;
}
.txt03 {
	font-size: 14px;
	line-height: 180%;
}
.txt04 {
	font-size: 30px;
	line-height: 180%;
}
.txt05 {
	font-size: 20px;
	line-height: 180%;
}
.txt06 {
	font-size: 30px;
	line-height: 180%;
	color: #FFF;
}
.txt07 {
	font-size: 14px;
	line-height: 160%;
}
.txt_c {
	text-align: center;
}
.list01 {
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 55px;
	width: 985px;
}
.list01 dl {
	margin-bottom: 15px;
}
.list01 dt {
	display: table-cell;
	width: 160px;
	text-align: center;
	background-image: url(../../img/top/subtit01.png);
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 16px;
	padding-top: 12px;
	height: 31px;
	letter-spacing: 0.1em;
}
.list01 dd {
	display: table-cell;
	padding-left: 40px;
	/*font-weight: bold;*/
	font-size: 16px;
	line-height: 180%;
}
.list01 dd span{
	color:#003F72;
}
.list01 dd .red{
	font-size: 18px;
	color:#E50012;
}
.list02 {
	width: 1002px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 22px;
}
.list02 li {
	background-image: url(../../img/top/subtit03.png);
	background-repeat: no-repeat;
	float: left;
	font-size: 20px;
}
.list02 li span {
	font-size: 14px;
	margin-left: 5px;
}
#sinsain01 {
	padding: 25px 0 10px 85px;
    width: 237px;
    height: 48px;
    margin-right: 18px;
    text-align: center;
}
#sinsain02 {
	padding: 25px 0 10px 85px;
	width: 237px;
	margin-right: 18px;
	height: 48px;
	text-align: center;
}
#sinsain03 {
	padding: 25px 0 10px 85px;
    width: 237px;
    height: 48px;
	text-align: center;
}
#sinsain01 {
	padding: 35px 0 0 90px;
	width: 232px;
	height: 48px;
	margin-right: 18px;
}
#sinsain02 {
	padding: 35px 0 0 90px;
	width: 232px;
	margin-right: 18px;
	height: 48px;
}
#sinsain03 {
	padding: 36px 0 0 85px;
	width: 237px;
	height: 47px;
}
#sinsain03 span {
	font-size: 12px;
	margin-left: 0;
}
.contentsbtn01 {
	text-align: center;
}
.box01 {
	background-image: url(../../img/top/img01.jpg);
	background-repeat: no-repeat;
	height: 421px;
	padding-left: 334px;
	margin-bottom: 30px;
}
.box01 .txt03 {
	padding-left: 60px;
	padding-right: 20px;
}
.subtit01 {
	background: url(../../img/top/subtit02.png) no-repeat left 30px;
	padding: 55px 0 0 110px;
	height: 97px;
	margin-top: 30px;
}
#inbox01 {
	background-image: url(../../img/top/bg01.gif);
	background-repeat: no-repeat;
	width: 490px;
	height: 327px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#inbox02 {
	background-image: url(../../img/top/bg02.gif);
	background-repeat: no-repeat;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 285px;
	height: 146px;
}
#inbox03 {
	background-image: url(../../img/top/bg03.gif);
	background-repeat: no-repeat;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 180px;
	height: 146px;
}
#inbox04 {
	background-image: url(../../img/top/bg04.gif);
	background-repeat: no-repeat;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 475px;
	height: 167px;
	clear: both;
}
.box02>.f_l {
	width: 490px;
}
.box02>.f_r {
	width: 475px;
}
.box02>.f_r>.box03 {
	width: 475px;
	margin-bottom: 14px;
	height: 146px;
}

a.mail {
	color: #fff;
}

/* ページの先頭へ*/
.pagetop {
	display: none;
	position: fixed;
	bottom: 60px;
	right: 100px;
	width: 63px;
	height: 63px;
	z-index: 9;
}
.pagetop a {
	display: block;
	background-image: url(../img/totop.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 63px;
	height: 63px;
	text-indent: -9999px;
}
/* フッター*/
footer {
	text-align: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #E50112;
	text-align: center;
	height: 60px;
}
.copyright {
	padding: 20px 0;
	color: #fff;
	font-size: 16px;
}
/*----------------------------------
ぱんくず
----------------------------------*/
.bread_Area {
}
.bread_Area .breadcrumb {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.bread_Area .breadcrumb li {
	line-height: 60px;
	display: inline;
	font-size: 14px;
	color: #000;
}
.breadcrumb li span {
	margin-right: 5px;
	margin-left: 5px;
	color: #036;
	line-height: 60px;
}
.bread_Area .breadcrumb li a {
	font-size: 14px;
	color: #E50112;
	text-decoration: none;
	line-height: 60px;
}
.bread_Area .breadcrumb li a:hover {
	text-decoration: none;
}
/*-----------------------------------------------------------------------
* clearfix
-------------------------------------------------------------------------*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	overflow: hidden;
}
.f_l {
	float: left;
}
.f_r {
	float: right;
}
/*----------------------------------
サブページ
----------------------------------*/
#subp_title{
	background-image:url(../img/subp_tit_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 230px;
	width: 100%;
	display:table;
	padding-top: 70px;
}
#subp_title h2{
	text-align: center;
	display:table-cell;
	vertical-align: middle;
}
#outline{
	margin: 40px 0 110px 0;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.w470{
	width: 470px;
}
#outline .box04{
	margin-bottom: 20px;
}
#outline .box04 p{
	background-image:url(../../img/outline/naiyou_bg.gif);
	font-size: 16px;
	text-align: center;
	padding: 25px 0 25px 0;
	line-height: 180%;
	width: 100%;
	margin-top: -8px;
}
#outline .box04 h3{
	height: 78px;
	position: relative;
	z-index: 2;
}
.list03{
	padding: 50px 0 35px 0;
	position:relative;
	background-image:url(../../img/outline/naiyou_bg.gif);
}
.list03 ul{
	width: 780px;
	margin: 0 auto;
}
.list03 li:before,.list05 li:before,.mark01:before{
	content:"■";
	color:#003F72;
	padding-right: 5px;
}
.list03 li{
	text-align: left;
	font-size: 16px;
	line-height: 180%;
}
.list05 li{
	font-size: 16px;
	line-height: 180%;
}
.list05 li span{
	font-size: 12px;
}
.list04{
	padding: 50px 0 15px 0;
	position:relative;
	background-image:url(../../img/outline/naiyou_bg.gif);
}
.list04  dl{
	overflow: hidden;
	display: table;
	margin: 0 auto;
}
.list04 dt{
	font-size: 16px;
	color:#FFF;
	background-color: #000;
	width: 105px;
	line-height: 28px;
	height: 28px;
	text-align: center;
	float: left;
	clear: left;
	margin-bottom: 20px;
}
.list04 dd{
	padding-left: 15px;
	font-size: 16px;
	float: left;
	width: 520px;
	margin-bottom: 20px;
	line-height: 1.7;
}
#form{
	margin: 20px 0 110px 0;
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}
#form .mailform{
	border:2px solid #000;
	padding: 50px;
}
#form .mailform th{
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
	line-height: 46px;
	vertical-align: middle;
	padding-bottom: 25px;
	padding-right: 15px;
}
#form .mailform td input[type="text"],
#form .mailform td input[type="email"],
#form .mailform td select{
	border:2px solid #000;
	height: 36px;
}
#form .mailform td {
	padding-bottom: 25px;
}
#form .mailform td .bg{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: 46px;
	width: 324px;
}
.mw_wp_form_confirm #form .mailform td .bg{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: 32px;
	padding-top: 14px;
	width: 324px;
}
#form .mailform td .bg input{
	width: 320px;
}
#form .mailform td .bg02 input{
	width: 594px;
}
#form .mailform td .bg02{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: 46px;
	width: 598px;
}
.mw_wp_form_confirm #form .mailform td .bg02{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: 32px;
	padding-top: 14px;
	width: 598px;
}
#form .mailform td .bg03 input{
	width: 500px;
}
#form .mailform td .bg03{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: 46px;
	width: 504px;
}
.mw_wp_form_confirm #form .mailform td .bg03{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: 32px;
	padding-top: 14px;
	width: 504px;
}
#form .mailform td .bg03 textarea{
	width: 594px;
	border:2px solid #000;
	height: 126px;
}
#form .mailform td .bg04{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: auto;
	padding-bottom: 10px;
	line-height: 1.8;
	width: 602px;
}
#form .mailform th.type01{
	vertical-align: top;
}
form#mailformpro dl dd label input[type="radio"], form#mailformpro dl dd label input[type="checkbox"] {
	margin: 0 5px 0 0;
	width: 27px;
	height: 27px;
	vertical-align: -8px;
	border: 1px solid #B3B3B3;
}
#form .mailform td .bg05{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	width: 84px;
	height: 46px;
}
.mw_wp_form_confirm #form .mailform td .bg05{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	width: 40px;
	height: 32px;
	padding-top: 14px;
}
#form .mailform td .bg05 input{
	width: 80px;
}
.type02{
	line-height: 46px;
	padding-left: 10px;
}
#form .mailform td input[type="radio"]{
	border:2px solid #000;
	width: 24px;
	height: 24px;
	margin: 0 5px 0 0;
	vertical-align: -6px;
}
#form .mailform td .bg06{
	line-height: 46px;
}
#form .mailform td .bg07 {
	height: 60px;
}
.m_r_20{
	margin-right: 20px;
}
.type03{
	font-size: 12px;
	font-weight: normal;
	display: block;
	line-height: 1.0;
}
.type04{
	border:2px solid #000;
	padding: 20px;
	margin-top: 75px;
	width: 704px;
}
.type07 input[type="text"]{
	width: 515px;
}
.mw_wp_form_confirm .type04,
.mw_wp_form_confirm .typ06 {
    display: none;
}
.m_b_20{
	margin-bottom: 20px;
}
.type04 h3{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}
.fc01{
	color:#E50112;
	font-size: 14px;
	padding-left: 10px;
}
.type05{
	text-align: right;
	font-size: 14px;
	margin-bottom: 10px;
	color:#E50112;
}
.typ06{
	margin-top: 20px;
	text-align: center;
}
.typ06 input[type="checkbox"] {
	width: 20px;
	height: 20px;
	vertical-align: -4px;
}
#send_btn{
	margin-top: 30px;
	margin-bottom: 35px;
}
#send_btn span{
	display: block;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
#send_btn .btn01 input{
	border: 0px;
    width: 400px;
    height: 86px;
    cursor: pointer;
    background-image:url(../../img/form/sendbtn02.gif);
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
#send_btn .btn01 input:hover{
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#send_btn .btn02 input{
	border: 0px;
    width: 400px;
    height: 86px;
    cursor: pointer;
    background-image:url(../../img/form/sendbtn01.gif);
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
#send_btn .btn02 input:hover{
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

input[type="submit"][disabled] {
display: none;
}

.topbtn{
	text-align: center;
}
/*.bg07 input[type="file"]{
	border: 0px;
    width: 100px;
    height: 44px;
    cursor: pointer;
    background-image:url(../../img/form/sentakubtn01.gif);
	white-space: nowrap;
text-indent: 100%;
overflow: hidden;
display:block;
}

.bg07 input:hover{
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}*/
#file_01,#mask_file_01{
}
.file_mask span{
	display:block;
	background-image:url(../../img/form/sentakubtn01.gif);
	background-position:left top;
	height:44px;
	width:100px;
	margin-top: 18px;
	cursor:pointer;
}
.file_mask span:hover{
	background-position:left bottom;
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

#language > li {
    display: inline;
}

.mw-wp-form_file a {
    margin-left: 20px;
}
.mw_wp_form_confirm .mw-wp-form_file a {
    margin-left: 0px;
}
.mw-wp-form_file {
    margin-top: 12px;
}


/*201707tuika*/
.m_b_10{
	margin-bottom: 10px;
}
.list09{
    padding: 50px 0 15px 0;
	position:relative;
	background-image:url(../../img/outline/naiyou_bg.gif);
}
.list09 dl{
	overflow: hidden;
	display: table;
	margin: 0 auto;
}
.list09 dt {
    width: 140px;
    float: left;
    clear: left;
    margin-bottom: 20px;
	text-align: center;
}
.list09 dt dfn {
    font-size: 16px;
    color: #FFF;
    background-color: #000;
    width: 140px;
    line-height: 28px;
    height: 28px;
    text-align: center;
	display: block;
	margin-bottom: 5px;
	font-style: normal;
}
.list09 dd {
    padding-left: 15px;
    font-size: 16px;
    float: left;
    width: 760px;
    margin-bottom: 20px;
}
.list05 li,.list03 li {
    padding-left: 1em;
    text-indent: -1em;
}
.list09 .fukimark01{
	position:absolute;
	left: 93px;
    top: 110px;
}
.list09 .fukimark02{
	position:absolute;
	left: -34px;
    bottom: 28px;
}
.clear{
	clear: both;
}
#outline .box04.short{
	padding-bottom:0;
}
#outline .box04.short p{
	margin-top: 17px;
}
#outline .box04 .fzsml{
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	margin-top: 3px!important;
	line-height: 1.6;
}
#outline .box04.bigsize{
	padding-bottom: 64px;
}
#form .mailform td .bg09{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: 32px;
	padding-top: 14px;
	width: 602px;
	height: 138px;
}
#form .mailform td .bg09 textarea{
	width: 594px;
	border:2px solid #000;
	height: 126px;
}
#form .mailform td .bg10{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: 32px;
	width: 602px;
	height: 75px;
}
#form .mailform td .bg10 textarea{
	width: 594px;
	border:2px solid #000;
	height: 63px;
}
#form .mailform th.type07{
	padding-bottom: 0;
}
#form .mailform td.type07{
	padding-bottom: 15px;
}
.h84{
	height: 84px;
}
.list01 .fzsml{
	font-size: 14px;
	color:#000;
}
.mailform label input[type="checkbox"] {
	margin: 0 5px 0 0;
	width: 20px;
	height: 20px;
	vertical-align: -4px;
	border: 1px solid #B3B3B3;
}
.mailform .bg11 span{
	/*margin-right: 15px;*/
}
.mw_wp_form .bg11 span.horizontal-item + .horizontal-item {
    margin-left: 5px;
}
.mailform .bg12 span{
	display: block;
	margin: 0 0 15px 0;
}
.mailform .bg12 span label{
	/*margin-left: -10px;*/
}
.mailform .bg12 span:first-child label{
	margin-left: 0;
}
.mailform .bg12 span:last-child{
	margin-bottom: 0;
}

#form [class*="know"]{
	margin: -20px 0 20px 20px;
}
.mw_wp_form_confirm #form .mailform td .bg09{
	height: auto;
	padding-bottom: 14px;
	padding-top: 42px;
}
.mw_wp_form_confirm #form .mailform td .bg09 textarea{
	height: auto;
}
.mw_wp_form_confirm #form .mailform td .bg11,
.mw_wp_form_confirm #form .mailform td .bg12{
	background-image:url(../../img/form/input_bg.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	height: auto;
	padding-top: 14px;
	width: 602px;
}
.mw_wp_form_confirm #form .mailform td .bg12{
    padding-bottom: 14px;
	line-height: 1.8;
}
.list10{
	padding: 50px 0 35px 0;
	position: relative;
    background-image: url(../../img/outline/naiyou_bg.gif);
}
.list10 li{
	text-align: center;
	font-size: 16px;
    line-height: 180%;
}
.top_contactbox01{
	margin-bottom: 20px;
}
.top_contactbox01 .mailadd{
	background: url(../../img/top/tit06_bg.png) no-repeat;
	padding: 27px 0 0 0;
    text-align: center;
    min-height: 59px;
}
.top_contactbox01 .title{
	height: 60px;
}
.top_contactbox01 .mailadd a{
	border-bottom: solid 1px #000;
	font-size: 20px;
	    text-decoration: none;
}
.top_contactbox02{
	margin-top: 40px;
	width: 920px;
	margin-left: auto;
	margin-right: auto;
}
.top_contactbox02 .f_l:first-child{
	width: 580px;
}
.top_contactbox02 .f_l.m_l_45{
	margin-left: 45px;
}
.top_contactbox02 .f_r{
	margin-left: 20px;
}
.top_contactbox02 .list01 strong{
	font-size: 20px;
}
#outline .list09,#outline .list04,#outline .list10,#outline .list03{
	margin-top: -8px;
	padding: 35px 0;
}
#outline .list09,#outline .list04{
	padding: 35px 0 15px 0;
}
.inner02 {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.kiyaku_list ul {
    margin: 0 auto 20px;
}
.kiyaku_list li {
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.kiyaku_list li {
    text-align: left;
    font-size: 14px;
    line-height: 180%;
    list-style: square inside;
}
h3.tit03.big {
    font-size: 20px;
}
.utikeshi{
	text-decoration: line-through;
	font-size: 16px!important;
	margin-left: 16px;
}
#outline .box04 .fzsml02{
	    font-size: 14px;
    margin: -5px 0 0 21px;
    display: block;
}
.top_listbtn02{
	margin-top: 10px;
}
.imgover_box{
	position: relative;
	width: 1070px;
	margin: 0 auto;
}
.imgover_btn01{
	margin: 25px 0 20px 0;
}
.list10{
	padding: 0 30px;
}
.list10 li:before {
    content: "■";
    color: #003F72;
    padding-right: 5px;
}
.m_b_60{
	margin-bottom: 60px;
}
.fc_red{
	color:#FF0000;
}
.corona_box01{
	border: 5px solid #f00;
    margin: 20px auto 20px auto;
    width: 980px;
    padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.corona_box01 h2{
	font-size: 26px;
	margin-bottom: 25px;
	letter-spacing: 0.01em;
	text-align: center;
	color: #F00;
}
.corona_box01 p{
	font-size: 18px;
    line-height: 1.8;
    margin-bottom: 20px;
}
.corona_box01 ul{
	display: table;
	margin: 0 auto;
}
.corona_box01 ul li{
	text-align: left;
    font-size: 16px;
    line-height: 1.6;
    list-style-type: disc;
}
.corona_box01 ul li:first-child{
	margin-bottom: 10px;
}
#outline .box04 p .li{
	text-align: left;
	display: block;
	margin-left: 57px;
}
#outline .box04 p .li .mark{
	color:#003F72;
}
#outline .theme {
    font-weight: bold;
    color: #E50112;
}
.h84{
	height: 84px;
}